<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="node_modules/lightslider/src/css/lightslider.css">



</head>
<body>
<ul id="light-slider">
    <li>
        <h3>First Slide</h3>
        <p>Lorem ipsum Cupidatat quis pariatur anim.</p>
    </li>
    <li>
        <h3>Second Slide</h3>
        <p>Lorem ipsum Excepteur amet adipisicing fugiat velit nisi.</p>
    </li>
    ...
</ul>
<button id = "test-Button">Button</button>

<script src="node_modules/lightslider/src/js/lightslider.js"></script>
<script src="node_modules/jquery/dist/jquery.js"></script>
<script src="node_modules/script.js"></script>
</body>
</html>